1774054157902
13932,2.3.0
13927,2.2.0
6337,2.2.0
17508,2.2.0
21353,2.6.0
12,2.4.0
14,2.4.0
17574,2.2.0
15979,2.4.0
13933,2.3.0
15,2.3.0
4835,2.5.0
6385,2.6.0
3273,2.5.0
1972,2.2.0
9234,2.4.0
15348,2.6.0
24285,2.2.0
9232,2.4.0
20835,2.2.0
5094,2.2.0
5990,2.2.0
11207,2.4.0
22,2.3.0
11616,2.4.0
3808,2.4.0
6350,2.4.0
17475,2.2.0
17476,2.2.0
17477,2.2.0
15441,2.0.0
12195,2.4.0
7016,2.4.0
7011,2.4.0
11107,2.5.0
9504,2.5.0
10531,2.5.0
7015,2.4.0
16888,2.2.0
18957,2.2.0
21990,2.5.0
6277,2.0.0
3290,2.2.0
10852,2.5.0
3735,2.6.0
24765,2.5.0
15903,2.5.0
5048,2.4.0
17795,2.2.0
10081,2.6.0
18411,2.2.0
395,2.4.0
6967,2.6.0
1419,2.2.0
11885,2.2.0
12056,2.5.0
11886,2.2.0
1895,2.5.0
20693,2.5.0
18267,2.2.0
5939,2.6.0
6802,2.4.0
14792,2.5.0
5489,2.2.0
18265,2.2.0
468,2.2.0
3480,2.4.0
18266,2.2.0
19759,2.6.0
18745,2.6.0
22447,2.6.0
17405,2.6.0
14667,2.0.0
6,2.5.0
10753,2.3.0
23329,2.5.0
2515,2.2.0
23417,2.6.0
11873,2.2.0
819,2.0.0
23350,2.5.0
11917,2.4.0
8594,2.4.0
20964,2.3.0
13510,2.2.0
3791,2.6.0
8671,2.6.0
23423,2.4.0
11423,2.5.0
11420,2.6.0
11425,2.2.0
11421,2.2.0
11426,2.2.0
21651,2.4.0
11424,2.2.0
9896,2.2.0
149,2.6.0
2958,2.2.0
2464,2.4.0
16753,2.0.0
22061,2.5.0
22840,2.4.0
3578,2.5.0
13261,2.5.0
23452,2.4.0
4172,2.4.0
16489,2.0.0
4778,2.3.0
10773,2.5.0
868,2.2.0
23924,2.5.0
3279,2.2.0
18375,2.6.0
18376,2.6.0
23451,2.4.0
3888,2.5.0
20983,2.5.0
4845,2.5.0
684,2.6.0
5677,2.4.0
7573,2.5.0
24256,2.6.0
5021,2.6.0
15300,2.4.0
15763,2.4.0
5417,2.0.0
23291,2.2.0
3462,2.5.0
20178,2.6.0
22383,2.4.0
3127,2.5.0
20179,2.5.0
20180,2.4.0
20181,2.4.0
20182,2.3.0
10588,2.5.0
11632,2.2.0
13747,2.2.0
18644,2.2.0
10942,2.3.0
2959,2.4.0
2420,2.2.0
16096,2.6.0
6985,2.0.0
18626,2.2.0
10940,2.4.0
21408,2.3.0
6250,2.5.0
19536,2.4.0
1059,2.2.0
4368,2.4.0
13707,2.2.0
13708,2.2.0
13711,2.2.0
20921,2.5.0
20700,2.5.0
6901,2.3.0
3259,2.2.0
3261,2.2.0
23330,2.5.0
21123,2.1.0
11419,2.5.0
21119,2.0.0
